/*
Theme Name: Evil Twin Booking
Version: 1.0
Description: A Canvas Child Theme
Author: Gelfand Design
Author URI: http://www.gelfanddesign.com
Template: canvas
*/

@import url(../canvas/style.css);
@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,500,700');

.tb-search-inner {background:rgba(0,0,0,0.9);}
body, p { font:normal 12px/1.5em "Helvetica Neue", Helvetica, sans-serif;color:#555555; }
a:link, a:visited {
    color: #858085;
}
h1, h2, h3, h4, h5, h6 {
	color:#222;font-weight:normal;
}
#header {padding:20px 0;}
#content {
   /* border: 1px solid #333;
	padding:20px 20px 40px;*/
}
.home #content {padding:0;}
.header-widget .widget {margin-bottom:10px;float:right;margin-top:2em !important;}
.header-widget .widget h3 {border-bottom:none;}
#homecontainer {width:980px;height:400px;clear:both;position:relative;}
#homecontainer #slider {width:724px;height:400px;float:left;}
#homecontainer #twittercontainer {width:250px;float:right;}

.home.two-col-left #main-sidebar-container #main,
.post-type-archive.two-col-left #main-sidebar-container #main,
.tax-presentationtypes.two-col-left #main-sidebar-container #main {
	width:100%;
}
.presentations .post-meta,
.films .post-meta,
.speakers .post-meta,
.live_arts .post-meta,
.event_production .post-meta {display:none;}
.post .title { font:bold 24px/1em 'Ubuntu', arial, sans-serif;color:#222222;}
header h1.entry-title {background: url(images/title-bg.jpg) repeat top left;
    vertical-align: text-top !important;
    line-height: 1.2em !important;
    padding: 7px !important;
	font-weight:bold;}
	.booking.button {float:right;margin:7px;}
.post-meta { font:normal 11px/1em "Helvetica Neue", Helvetica, sans-serif;color:#575757; }
.entry, .entry p { font:normal 14px/1.5em "Helvetica Neue", Helvetica, sans-serif;color:#555555; } h1, h2, h3, h4, h5, h6 { font-family: '"Helvetica Neue", Helvetica, sans-serif', arial, sans-serif; }
.widget h3 { font:bold 16px/1em 'Ubuntu', arial, sans-serif;color:#555555; }

.more-listings .block,
.similar-listings .block {
    position: relative !important;
    padding: 20px 0 20px 37px !important;
    width: 200px !important;
    float: left !important;
}

.similar-listings h2 { padding: 7px;
    margin: 0 10px 10px;
    text-transform: none;
    font-size: 18px !important;background: url(images/title-bg.jpg) repeat top left; }
h2.videogallerytitle,
h2.gallerytitle,
h2.topics { font-size:22px !important; color:#000; margin: 0 0 10px; text-transform: none; background: url(images/title-bg.jpg) repeat top left; padding: 7px;}

.similar-listings img { border: 1px solid #b2b2b0; margin-bottom: 13px;}
.similar-listings p  { margin: 0 10px 8px 10px; line-height: 22px; }
.similar-listings span.more { background: url(images/ico-arrow.jpg) no-repeat right; }
.similar-listings span.more a { color: #000; font-style: italic; font-weight: bold; line-height: 40px; padding-right: 10px;}

#focus img {
	display: none;
	}

.metaSlider {
	position: absolute;
	top: 0;
	left: 0;
	}

#loopedSlider {
	height: 0 !important;
	margin: 0 !important;
	opacity: 0 !important;
	}

.home-content {
	position: relative;
	top: -80px;
	z-index: 100;
	}

#focus .listings .block {
	width: 130px !important;
	}

.slides .caption {
	font-size: 1.5em;
	line-height: 1.3em;
/*	font-weight: bold; */
	margin-bottom: .5em;
	}

body {background-image: none; }
/* .listings .block { width: 200px !important; } /* derp */
.nav li a.sf-with-ul {
    margin-right: 10px;
}
.nav a {
	padding:20px 16px 15px;
}
.nav li:last-child {
	background:none;
}
#main-single,.tag #main {
width: 980px;
}
#sidebar-single,.tag #sidebar {
display: none;
}

/*.more-listings .block,.similar-listings .block { position: relative !important; padding:20px 0 20px 27px !important; width:200px /* derp */ /* !important; float:left !important; }
*/
.more-listings img,.similar-listings img {
margin-left: auto;
margin-right: auto;
text-align: center;
display: block;
}

.more-listings span.more a,.similar-listings span.more a,.more-listings h3.banner {
display: none;
}
#custom-image {
float: right;
padding: 0px;
background: white;
border: 0px white;
margin-top: 0;
}
 .archive_header span.catrss {
    display: none;
}
.single-listing #main-single { width:auto; }
.single-listing #sidebar-single { display:none; }
/* custom homepage widget area */
#loopedSlider {overflow:auto;}
#loopedSlider .widget.slider-pro-widget { 
	float:left;
	width:550px;
}
#loopedSlider .widget.slider-pro-widget div {
	padding-top:0;
}
#loopedSlider .widget.widget_text,#loopedSlider  .widget.widget_woo_search { 
width:350px;
	float:right;
	padding-top:20px;
}
#headerwidgets {
	float:right;
	width:358px;
}
#wrapper {
	padding-bottom:0;
}
#header .search_main {
    background: TRANSPARENT;
    border: NONE;
    box-shadow: NONE;
    padding: 0;
	WIDTH:350PX;
	FLOAT:RIGHT;
}
#header .search_main .main-control {
	margin-top:32px;
}
#header .search_main .main-control .field {
    float: left;
    font-size: 12px;
    padding: 4px 5px;
    width: 300px;
}
.home .slider-pro-widget {
	margin-bottom:0;
}
#listings-webref-search {display:none;}
.advanced-slider .slide-buttons {display:none;}
/* form styles */
.gform_wrapper .top_label .gfield_label {
	width:80% !important;
}
/* single post type template */
.imagegallerytitle {
	margin-top:15px !important;
}
.ngg-gallery-thumbnail img {
	margin-right:15px !important;
	border-color:#eeeeee !important;
}
.ngg-gallery-thumbnail img:hover {
	background-color:#eeeeee !important;
}
.videogalleryitem {
	width:287px; 
	float:left; 
	margin-right:20px;
}
.booking-title {
	/*overflow:auto !important;*/
	vertical-align:text-top !important;
	line-height: 1.2em !important;
	position:relative !important;
	padding:10px !important;
}
.bookingtitlelink {
	font-weight:bold;font-size:26px;
}
.booking-title .titlesegment {
	max-width:72%;
	display:inline-block;
}
.booking-title .woo-sc-button {
	max-width:25%;
}
/* 404 page styles */
.error404 .post .title {
	position:absolute;
	top:0;
	left:-9999px;
}
.error404 .search_main {
	background:transparent url(/wp-content/uploads/2012/12/arrow.png) no-repeat center left;
	padding-left:70px;
	box-shadow:none;
	border:none !important;
}
.error404 .search_main input.field {
	font-size: 12px;
	padding: 4px 5px;
}

.single-post .bookinglink,
.single-post .custom-topics,
.single-post .similar-listings,
#post-author,
#comments,
.post-entries {
	display:none !important;
}

.more-listings { position: relative; }
.more-listings h2 { font-size:16px; color:#000; font-weight: normal; padding: 20px 0 0 22px; text-transform: uppercase;}
.more-listings .block h2 { font-size:18px !important; color:#000; margin: 0 10px 10px; text-transform: none; background: url(images/title-bg.jpg) repeat top left; padding: 7px;}
.more-listings .block { position: relative; /*padding:20px 0 20px 22px; max-width:298px; float:left; */}
.more-listings .block.last {}
.more-listings span.price { position: absolute; top: 150px; right: 16px; z-index: 2; font-size: 14px; font-weight: bold; font-style: italic; background: #ededed; padding: 6px; border: 1px solid #fff; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; -moz-box-shadow: 0 1px 1px #000; -webkit-box-shadow: 0 1px 1px #000;}
.more-listings img { border: 1px solid #b2b2b0; margin-bottom: 13px;}
.more-listings p  { margin: 0 10px 8px 10px; line-height: 22px; }
.more-listings span.more { background: url(images/ico-arrow.jpg) no-repeat right; }
.more-listings span.more a { color: #000; font-style: italic; font-weight: bold; line-height: 40px; padding-right: 10px;}

#footer {    padding: 20px 0px 16px;
    text-shadow: 0px 1px 1px #000;
    background: #252525 url(images/footer-bg.png) repeat-x top left;
    border: 1px solid rgba(0,0,0,.25);
    border-width: 0px 1px 1px 1px;}
	
	#footer p { color: #fff;margin-left:20px;}
	


	@media only screen and (min-width: 768px) {
		
		
#logo {
    float: left;
    max-width: 50%;
}
		ul.nav {margin-right:0;}
		#navigation {background:#262626 url(images/nav-bg.png) repeat-x bottom;border-radius-topleft: 6px;border-radius-topright: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
	margin-bottom:40px;
}
	.home #navigation {margin-bottom:0;}	
	
#navigation, #navigation .nav a { font:normal 16px/1.4em 'Ubuntu', sans-serif;color:#ffffff; text-transform:uppercase;padding:0 24px}
#navigation .nav li {
    float: left;
    width: auto;
    background: url(images/nav-li.png) no-repeat top right;
}
 #navigation ul.nav > li a:hover,
  #navigation ul.nav > li:hover,
  #navigation ul.nav > li.current_page_item > a,#navigation ul.nav > li.current-menu-item > a,#navigation ul.nav > li.current-menu-item > a,#navigation ul.nav > li.current-menu-ancestor > a {
    background: transparent url(images/nav-li.png) no-repeat top right;
    }
#navigation ul.nav ul {background:#262626 !important;border:1px solid #000;
    border-width: 1px 1px 0;padding:0;}
.nav li ul li  {
  border-top: 1px solid #444;
    border-bottom: 1px solid #000;
	min-width:12em;
}
ul.nav li ul li a {
	color:#fff !important;}
.nav li ul li a:hover, .nav li ul li.current_page_item > a, .nav li ul li.current-menu-item > a {text-decoration:none !important;color:#fff !important;background:#000 !important;}
	}
	
@media screen and (max-width: 782px) and (min-width: 482px) {
	
body.home .fourcol-one {
		  width:48% !important;
	  }
.more-listings .block h2 {margin:10px;}
}
@media screen and (max-width: 782px) {
	#header {
			padding:0 !important;
		}
		.header-widget,
		.header-widget .widget {
			margin:0 !important;
			float:left;
			text-align:left;
		}  
	.right {text-align: left !important;margin-left:0.5em !important;}
	.booking.button {width:93%;float:left;}
#homecontainer {display:none;}
.more-listings .block h2 {margin:10px;}
}

.rss-banner-layer .rss-banner-caption {
	bottom:0;
}

.right {text-align:right;}